# Indica si se usan o no los recursos estaticos
com.bbva.jee.arq.spring.core.recursosestaticos.arquitectura.uso = false

# Ruta Properties de recursos estaticos
com.bbva.jee.arq.spring.core.recursosestaticos.properties = qzxy_multipais_web_pub

# Nombre de EHCACHE
com.bbva.jee.arq.spring.core.cache.distribuida.name = 

# Ruta properties de custodio
com.bbva.jee.arq.spring.core.custodio.properties = W:/desarrollo/custodio/custodio_config.cfg

# Ruta Properties de aplicacion
com.bbva.jee.arq.spring.core.recursosestaticos.aplicacion.properties = msca_multipais_web_pub

# Timeout de EHCache
com.bbva.jee.arq.spring.core.cache.distribuida.timeout = ${VAR.CACHE.DISTRIBUIDA.TIMEOUT}

